/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/
// welcome
"welcome.title.bigfiles" = "Große Dateien";
"welcome.description.bigfiles" = "Sucht und löscht große Dateien auf Ihrem Mac, um Speicherplatz freizugeben.";
"welcome.button.scan" = "Suchen";
"welcome.scanning" = "Es wird nach großen Dateien gesucht...";
// category
"bigfileCategory.Photos" = "Fotos";
"bigfileCategory.Audio" = "Audios";
"bigfileCategory.Movies" = "Videos";
"bigfileCategory.Archive" = "Archive";
"bigfileCategory.Documents" = "Dokumente";
"bigfileCategory.Other" = "Sonstige";

"bigfileCategory.Today" = "Heute";
"bigfileCategory.LastWeek" = "Letzte Woche";
"bigfileCategory.WeekAgo" = "Vor einer Woche";
"bigfileCategory.MonthAgo" = "Vor einem Monat";
"bigfileCategory.MoreThanYearAgo" = "Vor einem Jahr";

"bigfileCategory.More than %@" = "Mehr als %@";
"bigfileCategory.%@ to %@" = "%1$@ bis %2$@";

// title
"selectedLabel.files" = "Ausgewählte Große Dateien";
"selectedLabel.protected" = "Geschützt";
"selectedLabel.protectedFiles" = "%ld Dateien";
"protectedFilesButton.title" = "%ld Geschützte Dateien";
"noBigFile.title" = "Keine großen Dateien, die dem Filter entsprechen.";
"groupSize.title" = "%ld File(s), total of %@";

"selectedTitle.selected" = "Ausgewählt";
"totalTitle.total" = "Gesamt";

// tooltip
"tooltip.protectedBigFiles" = "Zeige die großen geschützten Dateien";
"tooltip.toProtect" = "Klicke hier, wenn du die Datei vor dem Löschen schützen möchtest.";
"tooltip.toUnprotect" = "Klick hier, wenn du die geschützte Datei löschen möchtest.";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@ Dateien";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@ Datei";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "an Dateien wurden in den Papierkorb verschoben";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "an Dateien wurden in den Papierkorb verschoben";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "wurde permanent gelöscht";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "wurden permanent gelöscht";

/* Deleting... */
"bigfiledeleting.label" = "Löschen...";

/* Done */
"bigfilefinished.label" = "Fertig";

/* Removing... */
"bigfileremoving.label" = "Löschen...";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "„Große Dateien“ bezieht sich auf große Datendateien auf der Festplatte – nicht auf Junkdateien. Bitte bestätigen Sie, dass Sie diese Datendateien löschen möchten.\n\nWenn du \"Ja\" klickst werden die Dateien entgültig gelscht und können nicht wiederhergestellt werden";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "Bist du sicher das du diese Dateien entgültig löschen willst?";

"deletealert.information.trash" = "„Große Dateien“ bezieht sich auf große Datendateien auf der Festplatte – nicht auf Junkdateien. Bitte bestätigen Sie, dass Sie diese Datendateien löschen möchten.\n\nWenn Sie auf „Ja“ klicken, werden die Dateien in den Papierkorb verschoben";

"deletealert.message.trash" = "Möchten Sie die ausgewählten Dateien wirklich löschen?";

/* No */
"deletealert.no" = "Nein";

/* Yes */
"deletealert.yes" = "Ja";

/* Permanently Delete */
"deleteoption.title" = "Dauerhaft löschen";

/* Remove To Trash */
"removeoption.title" = "In Papierkorb verschieben";

/* Remove */
"removebutton.title" = "Entfernen";

/* Next */
"nextbutton.title" = "Weiter";

/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "Datum";

/* Kind */
"sortmenu.kind" = "Typ";



/* Size */
"sortmenu.size" = "Größe";

/* Date */
"sortmenu.date" = "Date";
/* Name */
"sortmenu.name" = "Name";

/* Ascending */
"sortmenu.ascending" = "Aufsteigend";

/* Descending */
"sortmenu.descending" = "Absteigend";

/* Checklist */
"checklist.header" = "Auswahl bestätigen";
"checklist.footer" = "%@ Dateien | %@";
"checklist.footer.2" = "%@ Datei | %@";
"checklist.back" = "Abbrechen";
"checklist.remove" = "Entfernen";

/* whitelist */
"alert.whitelist.nopermission.title" = "Diese Datei kann wegen fehlender Berechtigung nicht in die Positivliste aufgenommen werden.";
"alert.whitelist.nopermission.button" = "OK";

"toClean.nofounds.description" = "Es wurden keine großen Dateien auf Ihrem Mac gefunden.";

"bigfile.cleaning.label" = "Große Dateien werden bereinigt…";
"bigfile.dropbox.cleaning.label" = "Große Dateien werden bereinigt…";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "Sicherung in Dropbox";
"bigfile.confirm.dropbox.new" = "Neu";
"bigfile.confirm.dropbox.tip" = "Sie können die Dateien auswählen, die Sie behalten möchten, und in Dropbox verschieben. Nutzen Sie diese Funktion, um Speicherplatz freizugeben, ohne wichtige Dateien zu verlieren.";

/* Create Folder */
"bigfile.createfolder.button" = "Neuen Ordner erstellen";
"bigfile.createfolder.title" = "Wählen Sie den Dropbox-Ordner aus, um Ihre Dateien zu verschieben";
"bigfile.createfolder.upload" = "Verschieben";
"bigfile.createfolder.create" = "Erstellen";
"bigfile.createfolder.create.title" = "Neuer Dropbox-Ordner";
"bigfile.createfolder.create.placeholder" = "Ordnername";

/* Uploading */
"bigfile.uploading.title" = "Große Dateien werden in Dropbox verschoben...";
"bigfile.uploading.filecount.m" = "%ld/%ld Dateien insgesamt";
"bigfile.uploading.filecount.s" = "%ld/%ld Datei insgesamt";
"bigfile.uploading.speed" = "Geschwindigkeit: %@/s";
"bigfile.uploading.uploading" = "Wird hochgeladen: %@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "Hochladen zu Dropbox nicht möglich";
"bigfile.uploadingfailed.title.m" = "%d-Dateien können nicht hochgeladen werden";
"bigfile.uploadingfailed.title.s" = "%d-Datei kann nicht hochgeladen werden";
"bigfile.uploadingfailed.detail.s" = "Es wurde nur %d Datei (%@) in Dropbox hochgeladen. ";
"bigfile.uploadingfailed.detail.m" = "Es wurden nur %d Dateien (%@) in Dropbox hochgeladen. ";
"bigfile.uploadingfailed.detail.z" = "0 Dateien (0 MB) wurden in Dropbox hochgeladen. Bitte versuchen Sie es erneut.";

"bigfile.uploadingfailed.detail.tryagain" = "Versuchen Sie es erneut oder überspringen Sie die folgenden Dateien und setzen Sie die Bereinigung fort.";

"bigfile.uploadingfailed.tip" = "Nicht erfolgreiche Uploads";
"bigfile.uploadingfailed.remove" = "Diese Dateien überspringen";
"bigfile.uploadingfailed.retry" = "Wiederholen";

"bigfile.uploadingfailed.single" = "%@ wurde wegen eines fehlgeschlagenen Uploads nicht bereinigt.";
"bigfile.uploadingfailed.multiple" = "%@ wurden wegen eines fehlgeschlagenen Uploads nicht bereinigt.";

"bigfileremove.dropbox.sublabel" = "der Dateien wurden in Dropbox hochgeladen, bevor sie in den Papierkorb verschoben wurden";
"bigfiledelete.dropbox.sublabel" = "an Dateien wurden erfolgreich in Dropbox verschoben";


/* Dropbox error */
"bigfile.uploadingerror.title" = "Verbindung zu Dropbox kann nicht hergestellt werden";

"bigfile.uploadingerror.detail" = "Um große Dateien in die Cloud zu verschieben, müssen Sie Ihr Dropbox-Konto verbinden.";
"bigfile.uploadingerror.detail.reconnect" = "Klicken Sie auf \"Erneut verbinden\", um die Berechtigung zu erteilen.";

"bigfile.uploadingerror.diskfull.title" = "Datei kann nicht hochgeladen werden";
"bigfile.uploadingerror.diskfull.detail" = "Ihr Dropbox-Konto ist voll";

"bigfile.uploadingerror.reconnect" = "Erneut verbinden";

"undeleted.single" = " Datei";
"undeleted.multiple" = " Dateien";

"welcome.description.bigfiles.dropbox" = "Wichtige Dateien vor dem Löschen in Dropbox verschieben.";

"firsttime.tip.title" = "Große Dateien in Dropbox verschieben";
"firsttime.tip.description" = "Möchten Sie Speicherplatz freigeben, ohne wichtige Dateien zu verlieren? Sie können Sie jetzt in Dropbox verschieben.";
"firsttime.tip.close" = "Erhalten";

"backupbutton.title" = "In Dropbox verschieben";

"connection.title" = "Mit Dropbox verbinden";
